function [ beta,PROBLEM] = ...
    getcoefxx_1( mstar,sigma,ixx,MAXTRYS,N,L,ex )
PROBLEM=0;

vstar=kron(sigma,ixx);
cvstar=cholx(vstar);
check=-1;
tryx=1;
   while check<0 && tryx<MAXTRYS
beta=mstar+(randn(1,N*(N*L+ex))*cvstar)';

CH=stability(beta,N,L,ex);
    if CH==0
    check=10;
    else
      tryx=tryx+1;
    end
   end
   if CH>0
       PROBLEM=1;
   end
   


end

